
Katello - Bug #4082

production.log._copy_ and production.log in the katello logs directory

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After upgrading to 1.3 stable, I see two logfiles in /var/log/katello/ :

production.log._copy_ and production.log , it appears to me it should be only one logfile.

Created: Netbulae on May 29, 2013 13:19 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2382

History

#1 - 06/03/2014 08:06 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Closing due to age of Katello 1.3. If you feel this is still an issue, please re-open.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
